




body {padding-top:12px; color: black; background-color: #D3D3D3; font-family: "Lucida Sans", "Lucida Grande", "sans-serif", "Arial", "Helvetica", "Arial Black", "Comic Sans MS";}    

h1 {color: black; margin-top:.25in}
h2 {color: black; margin-top:.25in}    
h3 {color:gray}	hr {width:25%}        

hr.full {width:100%}	
hr.sidebar {width:100%}    
hr.pubseparator {width:100%}  
hr.short {width:25%}  
hr.threeforths {width:75%}

td.tdsidebar {background-color:#333333; vertical-align:top }    	

P.download {color:red; font-size:small; font-style:bold; text-decoration:underline} 
P.unavailabledownload {color:black; font-size:x-small; text-decoration:underline; font-style:italic}
P.exerpt {color:black; font-size:normal; font-style:italic; margin-left:24}
P.videocaption {color:balk; font-size:normal; font-style:italic}	
P.filecaption {color:black; font-size:x-small}	
P.pubdescription {color:black; font-size:large; font-weight: normal; margin-left:12}
P.pubyear {color:black; font-size:normal}	
P.item {margin-left:.75in; text-indent:-.33in; margin-top:0; margin-bottom:0; color: black; font-style:normal}	
P.heading {margin-left:0.25; text-indent:0; color: black; font-weight:bold;; font-size:larger}	
P.link {margin-left:.25in; text-indent:-.25in; margin-top:0; margin-bottom:0; color: white font-size:medium}    
P.videotitle {margin-left:.25in; text-indent:-.25; color:black; font-size:normal;}
P.disclaimer {text-align:center; font-size:small; color:black; font-weight:300;}
p.websiteby {font-size:x-small; font-style:italic; font-weight:200; color:#333333}
P.nobjg {font-size:normal; text-align:center; margin-left:25%; margin-right:25%; margin-top:24; margin-bottom:24;}

Font.sweetspot {color:#ffffff; font-style:italic; font-weight:bold; font-size:larger}    
Font.activepage {color:white; font-weight:bold; font-size:larger}    
Font.navlink {color:gray text-decoration:underline;}

A.events {color:blue; text-decoration: underline}
A.linkbar:link, A.linkbar:visited {color:white; text-decoration: none}
A.linkbar:hover {background: gray; text-decoration: underline}    
A.bottomnav {color:gray; text-decoration: underline}
A.downloadlink {color: red; text-decoration:underline}
A.fingerpaintinglink {color: black; text-decoration: none; font-size: x-large}
A.clickhere {color: black; text-decoration: none; font-size: large}

.pvcaption {vertical-align:text-top; text-align:center; font-size: x-small}


br.paraspace {line-height=0%}    

img:hover {color:black}	
img.pdfthumbnail {opacity:0.9;filter:alpha.opacity=90; border-width:1px; border-style:solid; border-color:#990000}
img.pdfthumbnail:hover {opacity:0.4;filter:alpha.opacity=40; width:120px; height:120px; }

img.dim {opacity:0.4;filter:alpha.opacity=40 }
img.dimmer {opacity:0.1;filter:alpha.opacity=10 }
img.preview {vertical-align:bottom; text-align:center}
td.previewcell        {font-size: x-small; padding-left: 5px; padding-right: 5px; padding-top: 10px; vertical-align: bottom; text-align: center}
td.previewcell400x100 {font-size: x-small; padding-left: 5px; padding-right: 5px; padding-top: 10px; vertical-align: bottom; text-align: center}
tr.captioncell {font-size: x-small; vertical-align: top; text-align: center; }
tr.captionsize1{font-size: 10px; vertical-align: top; text-align: center; }
tr.captionsize2{font-size: 10px; vertical-align: top; text-align: center; }
tr.captionsize3{font-size: 16px; vertical-align: top; text-align: center; }
tr.captionsize4{font-size: 20px; vertical-align: top; text-align: center; }
tr.captionsize5{font-size: 18px; vertical-align: top; text-align: center; }
tr.captionsize6{font-size: 24px; vertical-align: top; text-align: center; }

.btnav { background-color: black; border: 1px #000000 solid;} 

p.publication {margin-left:120}


/* this is for the mouseout and default settings */
.navbar {background-color: black; text-align: center; width: 16%}
/* :hover is a pseudo selector to use to set the mouseover attributes */
.navbar:hover {background-color: gray; text-align:center; width 20%}
.activenavbar {background-color: #333333; text-align: center; width: 20%}


